Import zone file dataAsk AIpost https://api.noip.com/v1/dns/zones/{zone_name}/importTakes a zone file and creates the zone with all its records.Path Paramszone_namestringrequiredThe name of the zone.Body Paramszone data in master zone file formatResponses 201resource created 400Multiple error variants are possible: DNS hostname contains too many labels (code: 2324) Rdata labels must be unique in an RRset (code: 2008) a label contains characters not in the allowed character set (code: 3284) a wildcard label must be the terminal label in a name (code: 3893) duplicated update groups for rrset (code: 4344) invalid DNS name (code: 4625) invalid DNS update group (code: 3315) invalid Rdata label (code: 4819) invalid TTL (code: 3295) invalid email address (code: 3588) invalid format for Rdata (code: 2839) invalid format for URL redirect (code: 3564) invalid logo url (code: 3562) invalid name (code: 3607) invalid name in Rdata (code: 4659) invalid offline IP address (code: 2711) invalid origin name (code: 4355) invalid page content (code: 3388) invalid redirect URL (code: 2788) label is required for rdata update group targets (code: 4945) operation violates DNS rules (code: 3363) the parent of a wildcard cannot be an empty nonterminal node (code: 3624) unsupported DNS record type (code: 3252) update group target dns type must be either A, AAAA or _URL (code: 3325) update group target on both name and rdata (code: 3731) zone parse failed (code: 3937) zone parse failed: invalid SOA (code: 4286) zone parse failed: invalid format (code: 2930) zone parse failed: serial not found (code: 4236) zone parse failed: unsupported record type (code: 3386) 401unauthorized (code: 2465) 402Multiple error variants are possible: DNS names are over limit; please contact support (code: 3354) RRset metadata over limit; please contact support (code: 4556) Rdata count is over limit; please contact support (code: 4428) dns name metadata over limit; please contact support (code: 2218) owned zones are over limit; please contact support (code: 4085) zone metadata over limit; please contact support (code: 4228) 403Multiple error variants are possible: DNS types disallowed (code: 2051) RRset TTL cannot be changed (code: 4535) creating Rdata in this zone is forbidden (code: 4635) creating a DNS name in this zone is forbidden (code: 3331) new names cannot be created in this zone (code: 2784) not allowed (code: 4748) only auto-generated Rdata labels may start with an underscore (code: 4555) only the zone owner may create this record (code: 4365) operation only available via the website (code: 4786) requested RRset TTL is too low (code: 3655) updating this DNS update group is forbidden (code: 4127) wildcards in labels are restricted (code: 4072) 409Multiple error variants are possible: DNS name is already owned (code: 3424) Rdata value already exists (code: 2722) conflicting target already exists in a group (code: 3311) target already exists (code: 3676) zone already exists (code: 3901) zone containing this name already exists. (code: 3728) zone is within an existing zone (code: 4032) Updated 27 days ago